Flashing Acekard?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jaden., Mar 30, 2011.

Mar 30, 2011

Flashing Acekard? by Jaden. at 10:00 PM (940 Views / 0 Likes) 7 replies

  1. Jaden.
    OP

    Member Jaden. GBAtemp Regular

    Joined:
    Sep 20, 2010
    Messages:
    162
    Country:
    Argentina
    Well, i'm planning to get an Acekard 2i to play NDS games on my 3DS. But i saw that you need to flash it, how you do that? [​IMG]
     
  2. Sausage Head

    Banned Sausage Head Lord Sausage LXIX

    Joined:
    Oct 28, 2010
    Messages:
    1,677
    Location:
    alanjohn check ur pm
    Country:
    Netherlands
    You need to apply the firmware patch on a Nintendo DS/Lite/DSi/XL
    Some stores have Acekard 2is with the latest firmware, so you don't need to flash them.
    Don't know which do, so I can't help you on that.
     
  3. Jaden.
    OP

    Member Jaden. GBAtemp Regular

    Joined:
    Sep 20, 2010
    Messages:
    162
    Country:
    Argentina
    Well i have a DSi. So i have to run the flashcard with latest firmware, download de .nds for DSi from acekard.com and then i run it?

    Is there any risk of flashing? [​IMG]
     
  4. cr235

    Newcomer cr235 Advanced Member

    Joined:
    May 9, 2009
    Messages:
    59
    Location:
    Belfast
    Country:
    United Kingdom
    on the acekard site it says:

    i'd suggest buying from their 'resellers' and send an email before asking them if its the new batch ready for the 3DS.... if the card comes up as DORASU, it'll work [​IMG]




    i did it on my friends DSi, and it worked fine, the risk of bricking is very low
     
  5. bdr9

    Member bdr9 GBAtemp Advanced Fan

    Joined:
    Jul 21, 2008
    Messages:
    558
    Country:
    United States
    There shouldn't be, as long as you don't turn off your device during the process, or remove the cartridge. It only takes about 30 seconds.
     
  6. adammay02

    Newcomer adammay02 Member

    Joined:
    Sep 16, 2010
    Messages:
    49
    Location:
    Essex, England
    Country:
    United Kingdom
    when you do the update it shows a warning that it can corrupt your cart. your Acekard will only brick if it is a clone
     
  7. Jaden.
    OP

    Member Jaden. GBAtemp Regular

    Joined:
    Sep 20, 2010
    Messages:
    162
    Country:
    Argentina
    Well. So basically, if it bricks, it only bricks the Acekard, right?

    So...

    I'm getting Acekard2i (For DSi), i get the latest firmware, i get the .nds for DSi, load it on my DSi, then run flashcard on 3DS and that?


    "AK2i for 3DS is selling now!

    We're selling AK2i which has new firmware that support 3DS now! For the former AK2i you can simply run an update file to update its firmware to make it support 3DS. The update file will release very soon! Please be patient. (its out now!!!)"

    Yes, they're also selling Cards for people that can't flash their Acekard. But if you have a DS/DSLite/DSi/DSiXL you don't have to buy another one, right?
     
  8. adammay02

    Newcomer adammay02 Member

    Joined:
    Sep 16, 2010
    Messages:
    49
    Location:
    Essex, England
    Country:
    United Kingdom
    yeah, you run the .nds file on your dsi and update the card.
    Then place in your 3DS and it will show as a japanese game and run as normal.

    when you downlad the update download the coreect one for your DS either DSi/lite or Phat/XL
     

Share This Page